<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="flexbox.css">
</head>

<body>

    <ul class="menu">
        <li class="menu__item">
            <a href=""><span>i</span>tem-1</a>
        </li>
        <li class="menu__item">
            <a href="">item-2</a>
        </li>
        <li class="menu__item">
            <a href="">item-3</a>
        </li>
        <li class="menu__item">
            <a href="">item-4</a>
        </li>
        <li class="menu__item">
            <a href="">item-5</a>
        </li>
    </ul>




    <div class="parent">
        <div class="child">1</div>
        <div class="child">2</div>
        <div class="child">3</div>
        <div class="child">4</div>
        <div class="child">5</div>
        <div class="child">6</div>
        <div class="child">7</div>
        <div class="child">8</div>
        <div class="child">9</div>
        <div class="child">10</div>
    </div>

</body>

</html>